# collectivecarApp

server code: https://github.com/idoctnef/collectivecarServer


##To Do List:
(Backend and Frontend common thins, are in the Backend readme.md)
**Frontend:**
```
-translate system                       --> done

-quan el login falla, que avisi de que ha fallat


-UX design
-interface graphic design
-icons
-api more secure and robust (comprovations, hash passwords, ...)

-web page (webapp) --> (de moment es pot penjar la app en versió web tal qual,
  que es podrà fer servir des d'un navegador com si fós la app)
```
